<?php
/**
 * Config File of Lightning Header Trans
 *
 * @package Lightning Pro
 */

if ( ! class_exists( 'Lightning_Header_Trans' ) && class_exists( 'VK_Header_Customize' ) ){
	require_once 'class-lightning_header_trans.php';
	require_once 'admin-post-meta.php';
	Lightning_Header_Trans::init();
}

